### Method

# Clutter Backend set_font_options

#### Declaration [src]

    void
    clutter_backend_set_font_options (
      ClutterBackend* backend,
      const cairo_font_options_t* options
    )

#### Description [src]

Sets the new font options for `backend`. The `ClutterBackend` will copy the #cairo_font_options_t.

If `options` is `NULL`, the first following call to `clutter_backend_get_font_options()` will return the default font options for `backend`.

This function is intended for actors creating a Pango layout using the PangoCairo API.

#### Parameters

`options`

  Type: `cairo_font_options_t`

  Cairo font options for the backend, or `NULL`.

  The data is owned by the caller of the method.